index

Varkon MBS Programmers manual

# chr - Function

## Description

Maps an ASCII-value to the corresponding character.

## Syntax

      c:=chr(n);

      string c*1;
      int    n;

## Principal parameters

n | - An integer value 0 <= n <= 255

## Optional parameters

None.

## Return value

A STRING with one character.

## Example

"A" + chr(66) + "C" is the same as "ABC" since 66 is the ASCII-code for B.

Varkon version 1.19C svn# 120